﻿/* ==================== Default, if no change upon screen sizes ==================== */

body {font-size: 12px !important; color:#444444 !important; background:#e4e4e4 !important; }
body #s4-bodyContainer {min-width:100%;}
.ms-WPBody {font: 12px/1.231 sans-serif !important;}
.ms-rte-wpbox /*body of rollup content query*/ {font-size: 12px !important; color:#444444 !important; font: 12px/1.231 sans-serif !important; }

#section-name {display:none;}

.presentation-col a, .presentation-col a:visited,
.wide-col a, .wide-col a:visited {
	color: #004769; 
	margin-top: 0px; 
	padding-top: 0px; 
	text-decoration:underline;
}
.presentation-col a:hover, .wide-col a:hover {color: #00b2eb;}

p, .ms-rteStyle-Normal {.ms-name:"Normal"; padding: 5px 0 !important; margin: 5px 0 !important; line-height:19px;}

.ms-rteElement-P {color:#444444;}

hr {margin: 20px 0 !important;}

/* Header Styles */

.centre {text-align: center; }
.position {margin-top: 17px;}

.hr {background: url(/SiteCollectionImages/interface/hr.gif) left bottom repeat-x; height:15px; border:0px;}

section.toplinks-outer {height: 0; background:#fff; visibility:hidden; display:none;} /*changed to only display on homepage*/
/*section.toplinks-outer .row {
	min-width: 0}
}*/
section.banner {height:200px; }
section.content {margin-top:16px;}
#banner-container {height: 200px; background-color: #004769; width:100%;   }
.navbg { }

.headerimg {background-position: center top; background-repeat: no-repeat; width:100%; height:281px; position:absolute;}

/* Banners */ 

div.banner-general {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image: url("/SiteCollectionImages/interface/whangarei-heads.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/whangarei-heads.jpg',
        sizingMethod='scale');
    
}

div.banner-whatson {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
    background-image:url("/SiteCollectionImages/interface/nec-rugby.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-rugby.jpg',
        sizingMethod='scale');

}

div.banner-nec {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image:url("/SiteCollectionImages/interface/nec.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec.jpg',
        sizingMethod='scale');
}

div.banner-forum {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image:url("/SiteCollectionImages/interface/forum-north.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/forum-north.jpg',
        sizingMethod='scale');
}

div.banner-esf {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image:url("/SiteCollectionImages/interface/canopy-bridge-endless-summer.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/canopy-bridge-endless-summer.jpg',
        sizingMethod='scale');
}

div.banner-xmas {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image:url("/SiteCollectionImages/interface/christmas-festival.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/christmas-festival.jpg',
        sizingMethod='scale');

}

div.banner-plan {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image:url("/SiteCollectionImages/interface/nec-wedding.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-wedding.jpg',
        sizingMethod='scale');
}

div.banner-contact {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image:url("/SiteCollectionImages/interface/whangarei-heads-2.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/whangarei-heads-2.jpg',
        sizingMethod='scale');
}

div.banner-fritter {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image:url("/SiteCollectionImages/interface/fritter-festival.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/fritter-festival.jpg',
        sizingMethod='scale');
}

div.banner-matariki {
	/*background-image: url("/SiteCollectionImages/interface/nec-summer.jpg");*/
	background-image:url("/SiteCollectionImages/interface/matariki-festival.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/nec-summer.jpg',
        sizingMethod='scale');*/
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='/SiteCollectionImages/interface/matariki-festival.jpg',
        sizingMethod='scale');
}

nav.toplinks {
	display:inline-block;
	float: right; 
	text-align:right; font-size:11px; color:#444; padding: 10px 5px 0px 5px; height:24px;
}
nav.toplinks a {color:#656768; text-decoration:none; padding: 0 5px;}
nav.toplinks a:hover {color: #009fd6; text-decoration:underline;}

/*.search {color:#ccc; float:left; width:50%;}
.search label {font-size: 12px; text-transform:uppercase; color:#0081b6; font-family: 'NewRegular', sans-serif; line-height:28px; padding-right: 10px;}
.search .input {background: #00567c; border:0px; color:#fff; line-height:20px; text-indent: 10px; width:200px; margin-left: 0px; height:21px; font-size:11px; -webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em; margin-top:0px;}
.search-btn {border: 0px; height:21px; width:19px; margin-top:0px;}*/

.logo {  /*Added this line to test smaller banner image */
	height: 150px; 
	position:relative; 
	margin-top:-150px !important;
	min-width:0 !important;
}

.logo figure {padding-left:2%;}
.logo-main {height:98px;}

.venue-icon {position: absolute; right: 0px; top:14px; width: 160px; height:75px;}
.venue-icon img {width: 160px !important; height:75px !important;}



/* Profile Styles */

.profile {min-height: 190px; border-bottom:1px dotted #ccc; margin-bottom: 10px; position: relative; padding-bottom:10px;}
.profile h4 {padding-bottom: 0.75em; padding-top: 0.5em;}
.profile img {margin-right: 30px; border: 3px solid #ccc !important;}
.profile figure + section{margin-left:160px}
.profile figure{min-width:120px;max-width:130px;float:left}
.p-img {height: 190px;}
.aligncenter {margin:auto !important; width:70%;}

/* Sections */

.wide-col {
	background: #fff; 
	float:left; 
	overflow:hidden;  
	margin-bottom:14px; 
	width:68%; 
	border-right: 1px solid #bec8cd; 
	border-bottom: 1px solid #bec8cd; 
	margin-right: 1.5%; 
	position:relative;}
.sml-col {
	background: #fff; 
	float:left; 
	overflow:hidden; 
	width:30%; 
	margin-bottom:14px;  
	border-right: 1px solid #bec8cd; 
	border-bottom: 1px solid #bec8cd; 
	position:relative;}
.wide-col img {display: block;}

/* Colour Blocks and Patterns */

.light-blue {border-top: 6px solid #07a9dc;}
.dark-blue {border-top: 6px solid #004769; border-bottom: 0;}

.pattern {background:url(/SiteCollectionImages/interface/dark-pattern.gif) repeat #004160;}
.pattern em {color: #11acdd; font-style:normal;}

/* Copy */

.copy-white {padding:40px 30px 30px;}
.copy-white h1 {
	font-size: 36px; 
	color:#fff !important; 
	font-family: 'NewRegular', sans-serif; 
	padding:0px 0px 35px 0px; 
	margin:0px 0px 20px 0px; 
	line-height:35px !important; 
	background: url(/SiteCollectionImages/interface/hr-dark.gif) left bottom repeat-x !important;}
.copy-white h2 {font-size: 16px !important; font-family: 'NewRegular', sans-serif; color:#11acdd !important;}
.copy-white p {color: #fff !important;}

.copy {padding:40px;}

.copy h1 {font-size: 36px; color:#004769; font-family: 'NewRegular', sans-serif; padding:0px 0px 32px 0px; margin:0px 0px 20px 0px; line-height:38px; background: url(/SiteCollectionImages/interface/hr.gif) left bottom repeat-x;}

.copy h1 em {color:#11acdd; font-style:normal;}
.copy h3 {font-size: 18px; color:#333; font-family: 'NewRegular', sans-serif; padding-top: 10px;}
.copy ul {margin-bottom: 20px;}
.copy ul li {line-height: 19px;}

h4, .emphasis {font-size: 16px !important; font-family: 'NewRegular', sans-serif !important; font-weight: normal !important;}

span.title {font-size: 18px; color:#11acdd; font-family: 'NewRegular', sans-serif; display:block; margin:0px; padding:0px;}


/* Custom image positions */

.img-b {position: absolute; bottom: 0px; left:0px;}
.img-t {border-bottom: 2px solid #e1e9ec;}
.img-t img {
	width: 290px;
	height: 180px;
}

/* Contact Table */

.contacts-table {overflow: hidden; zoom:1; width:100%; padding: 15px 0 35px 0; background: url(/SiteCollectionImages/interface/hr.gif) left bottom repeat-x; margin-bottom: 20px;}
.contacts-table div {float: left; overflow:hidden; zoom:1; margin: 10px 10px; width:27%; -webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em; background:#eee; padding: 10px; height: 130px; padding: 10px;}
.contacts-table div.withemail {height: 165px !important; width: 40%;}
.contacts-table h3 {font-size: 16px; font-family: 'NewRegular', sans-serif;}

.VE-table table,
.ms-rteTable-VE {
	-ms-name: "Venues and Events Table";
  	background: #fff;
	border: 1px solid #d1e4ee;  
	margin-bottom: 16px; margin-top: 16px;  
  	width: 100%;
}
table.msrteTable-VE {
	-ms-name: "Venues and Events Table Style";	
}
.VE-table thead, .VE-table th, 
.ms-rteTable-VE thead, .ms-rteTable-VE th,
.ms-rteTableHeaderRow-VE,
.ms-rteTableHeaderRow-VE .ms-rteTableHeaderFirstCol-VE,
.ms-rteTableHeaderRow-VE .ms-rteTableHeaderOddCol-VE,
.ms-rteTableHeaderRow-VE .ms-rteTableHeaderEvenCol-VE,
.ms-rteTableHeaderRow-VE .ms-rteTableHeaderOddCol-VE {
	  background: #0099d3;
	  font-family: 'NewRegular', sans-serif; 
	  font-size: 13px; 
	  font-weight:lighter;
	  text-align: left; 
	  color:#fff; 
	  text-transform:uppercase;
	  padding: 12px 9px;
}

.VE-table tr, .ms-rteTable-VE tr,
.VE-table td, .ms-rteTable-VE td { 
	border-bottom: 1px solid #fff !important; 
	background:url(/SiteCollectionImages/interface/row-bg.gif) left top repeat-x #f0f0f0;
	color: #444444;
}
.VE-table th, .ms-rteTableHeaderRow-VE {
	font-weight: lighter;
  	padding: 10px;
}

.VE-table td, 
.ms-rteTable-VE td {
 	font-size: 0.9em;
  	padding: 12px 9px 12px 9px; 
	/*text-shadow: 1px 1px 1px #fff;*/
}

	/*[Extra styles for grouped headers on data view - what's on pages*/
	
	.VE-table .grouped-th {
	}
	.VE-table .grp-heading {
		background-image: none;
		background: white;
		padding: 10px 0px 6px 0px;
	}
	.VE-table .grp-heading h2 {
		font-size: 1.6em; 
		color: #004769 !important;
	}
	.more-info-title {
		width: 70px;
	}

	/*Extra style for event listing date*/
	.event-listing-date-col {
		width: 150px;
		/*padding-right: 20px !important;*/
	}
	.event-listing-title-col {
		min-width: 200px;
	}	
	.event-listing-time-col {
		/*width: 160px;*/
	}	
	.event-listing-location-col {
		min-width: 200px;
		padding-right: 0px !important;
	}	
	/*Extra styles for grouped headers on data view]*/
	
.event-title-link {
	text-decoration: underline;
}	
.space-esf {
	padding: 3px 0 0 5px;
}

/*[Table for Events Detail page*/

table.VE-table-Event-Detail {
  	background: none repeat Scrollbar 0 0 #fff;
	margin-bottom: 16px; 
	margin-top: 16px;
	width: 69%;  
}
table.VE-table-Event-Detail thead, table.VE-table-Event-Detail th {
	text-align: left; 
	padding: 10px;
	vertical-align: top;
}
table.VE-table-Event-Detail th {
	width:120px;
}

table.VE-table-Event-Detail tr, table.VE-table-Event-Detail td { 
	padding: 10px;
	vertical-align: top;
}
/*End table for events detail page]*/



.alt {}
.alt-last td {border-bottom: none !important;}


/* Galleries */

.gallery-table {overflow: hidden; zoom:1; width:100%; padding: 15px 0 35px 0; background: url(/SiteCollectionImages/interface/hr.gif) left bottom repeat-x; margin-bottom: 20px;}
.gallery-table figure {float: left; overflow:hidden; zoom:1; margin: 10px 10px 0px 0px; width:20%; -webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em; background:#eee; padding: 10px; height: 130px;}

.gallery-table figure img {-webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em;}
.gallery-table figure h3 {font-size: 11px; font-family: arial, sans-serif; padding:10px 0px 0px 0px; margin:0px; display:block; color:#009ad5; font-weight:bold;}

/* AE Lightbox Picture Library */

.AELBthumbnails {
	overflow: hidden; 
	zoom:1; 
	width:100%; 
	padding: 15px 0 35px 0; 
	background: url(/SiteCollectionImages/interface/hr.gif) left bottom repeat-x; 
	margin-bottom: 20px;
}
table.AELBthumbnails td { 
	-webkit-border-radius: 0.8em;  
	-moz-border-radius: 0.8em; 
	border-radius: 0.8em; 
	background:#eee; 
	padding: 10px; 
	margin: 10px 10px 0px 0px;
}
.AELBclick {
	height: 150px !important; 
	margin: 10px 10px 0px 0px; 
	width:20%; 
	-webkit-border-radius: 0.3em;  
	-moz-border-radius: 0.3em; 
	border-radius: 0.3em; 
}
.AELBcell {	
	height: auto !important; 
	padding: 0 0 20px 0 !important; 
	background: #fff !important; 
	color: #009ad5; 
	font-weight: bold; 
	font-size: 0.9em;
}
#AElightbox {border: 1px solid #00a6da; z-index: 99999 !important;}
#AElightbox p {font-size: 1.3em;  color: #00a6da; font-weight:bold; text-align:center; } 
#AElightbox p a {
	background-color: #0072bc; 
	-webkit-border-radius: 0.3em;  
	-moz-border-radius: 0.3em; 
	border-radius: 0.3em; 
	border:  4px #eee solid;  
	padding: 5px 10px; 
	font-size: 1.1em !important; 
	color: #fff !important; 
	font-weight: 600 !important; 
	-moz-box-shadow: -2px 1px 4px #666666; 
	-webkit-box-shadow: -2px 1px 4px #666666; 
	box-shadow: -2px 1px 4px #666666;  /* For IE 8 */    
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";  /* For IE 5.5 - 7 */ 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666'); 
}
#AEdimlayer {
	z-index: 99999 !important;
}

/* Footer */

/*.footer  {
	min-width: 0 !important;
}*/
.footer-outer {background: url(/SiteCollectionImages/interface/footer-wave.png) center 218px no-repeat #fff; overflow:hidden; zoom:1; border-right: 1px solid #bec8cd; min-height:400px; position:relative; /*z-index:200;*/}
.footer-outer article {float: left; overflow:hidden; zoom:1; display:block;}
.footer-outer ul {list-style: none; margin:0px 10px 0px 0; padding:0 0px 10px 0 !important; float:left; width:100%;}
.footer-outer article ul a, .footer-outer article ul a:visited {color: #555555; line-height:25px; }
.footer-outer article ul a:hover, .footer-nav a:hover {color: #11acdd;text-decoration: underline !important;}

/* use below for two column footer sitelinks list link*/
.footer-outer article ul table li.footer-two-col-list {list-style: none outside none !important; vertical-align: baseline;}
.footer-outer article ul table li.footer-two-col-list a {color:#555555; list-style: none outside none; vertical-align: baseline;}
.footer-outer article ul table li.footer-two-col-list a:hover {color:#11acdd;}
.footer-outer article ul table tr td .footer-two-col-list { }

.footer-outer h3 {font-size:24px; font-family: 'NewRegular', sans-serif; padding: 20px 0px 0px 0;}

hr {height: 1px; border:0px; background:#e4e4e4; margin:0px; padding:0px;}

.tollstadium-footer {border-top: 6px solid #07a9dc; padding: 0px 0% 30px 4%; width:24%;}
.tollstadium-footer h3 {color: #11acdd;}

.forumnorth-footer {border-top: 6px solid #004769; padding: 0px 0% 30px 3%; width:24%;}
.forumnorth-footer h3 {color: #003e5b;}

.plan-footer {border-top: 6px solid #99999a; padding: 0px 0% 30px 3%; width:19%;}
.plan-footer h3 {color: #68686c;}

.events-footer {border-top: 6px solid #d0d0d0; padding: 0px 3% 30px 3%; width:16%;}
.events-footer h3 {color: #99999a;}

.footer-hr {
	background:url(/SiteCollectionImages/interface/hr-outer.gif) repeat-x left top; 
	height:15px; 
	border:0px; 
	margin: 20px 0 30px 0;
	background-color: #e4e4e4;
}
.footer-wave {	
	background:url(/SiteCollectionImages/interface/footer-wave.png) center top no-repeat; 
	height:230px; 
	margin-top: -230px; 
	z-index:500;
}
.loveithere {
	position:relative; /*z-index:900 !important;*/ 
	overflow:hidden;
	background-color: #009ddc;
	width: 100%;
}
.loveithere img {
	float: right;
}
.copyright {position: absolute; width: 35%; right:25px; text-align:right; bottom: 20px; color:#5d5d5d; text-shadow: /*1px 1px 1px #fff*/ none; z-index:900 !important}
.footer-nav {position: absolute; width: 65%; left:35px; bottom: 20px; /*z-index:900 !important;*/ color: #555555; text-shadow: /*1px 1px 1px #fff*/ none;}
.footer-nav a {color: #555555; text-shadow: /*1px 1px 1px #fff*/ none; padding: 0 10px;}


.logo-footer {position: absolute; right:35px; bottom: 60px; z-index:900 !important}

/* Buttons */

.button {
	text-align:center; 
	text-decoration:none !important; 
	font-family: 'NewRegular', sans-serif; 
	text-transform: uppercase; 
	-webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em; 
	font-size: 13px;   
	/*position: relative; */
	display: inline-block; *display: inline; 
	padding: 0.6em 1.2em !important; 
	line-height: normal !important; 
	margin: 10px 5px 10px 0px !important; 
	text-decoration: none;  
	text-shadow: none;  
	outline: none;
	border:0px;
}

a.button, a.button-2 {text-decoration:none;}
.button-2 {
	text-align:center; 
	text-decoration:none; 
	font-family: 'NewRegular', sans-serif; 
	text-transform: uppercase;
	 -webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em; 
	 font-size: 13px;   
	/* position: relative; */
	 display:block; 
	 padding: 0.6em 1.2em !important; 
	 line-height: normal !important; 
	 margin: 10px 5px 10px 0px; 
	 text-decoration: none !important;  
	 text-shadow: 1px 1px 0 #fff;  
	 outline: none; 
	 border:0px; 
	 width:auto; 
	 float:left;
}
.button-3 {
	text-align:center; 
	text-decoration:none !important; 
	font-family: 'NewRegular', sans-serif; 
	text-transform: uppercase; 
	-webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em; 
	font-size: 13px;   
	/*position: relative; */
	display: block;  
	padding: 0.6em 1.2em !important; 
	line-height: normal !important; 
	margin: 10px 5px 10px 0px !important; 
	text-decoration: none;  
	text-shadow: none;  
	outline: none;
	border:0px;
}

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
h1 {line-height: 30px !important; padding-bottom: 30px !important;}
.weddings h2 {line-height: 20px !important; padding-top: 0px !important;}
.events-footer {border-top: 6px solid #d0d0d0; padding: 0px 3% 30px 3%; width:16.2% !important;}
th {padding: 3px 10px 10px 10px;}
td {padding: 12px 10px 8px 10px;}
.more {padding-top: 0px !important; padding-bottom: 8px !important;}
}

/* Button styles for content managers - appears in Styles dropdown */

	.grey-button, .ms-rteStyle-GreyButton /*- Uses .button and .primary styles combined */ {
		-ms-name: "VE Grey Button Link"; 
		text-align:center; 
		text-decoration:none !important; 
		font-family: 'NewRegular', sans-serif; 
		text-transform: uppercase; 
		-webkit-border-radius: 0.3em;  
		-moz-border-radius: 0.3em; 
		border-radius: 0.3em; 
		font-size: 13px;   
		/*position: relative;*/ 
		display: inline-block; 
		*display: inline; 
		padding: 0.6em 1.2em !important; 
		line-height: normal !important; 
		margin: 10px 5px 0px 0px!important; 
		text-decoration: none !important;  
		text-shadow: none;  
		outline: none; 
		background: #e4e4e4; 
		color:#838383 !important;
}
	.grey-button, .ms-rteStyle-BlueButton /*- Uses .button2 and .color1 styles combined */ {
		-ms-name: "VE Blue Button Link"; 
		text-align:center; 
		text-decoration:none !important; 
		font-family: 'NewRegular', sans-serif; 
		text-transform: uppercase; 
		-webkit-border-radius: 0.3em;  
		-moz-border-radius: 0.3em; 
		border-radius: 0.3em; 
		font-size: 13px;   
		/*position: relative; */
		display: inline-block; 
		*display: inline; 
		padding: 0.6em 1.2em !important; 
		line-height: normal !important; 
		margin: 10px 5px 0px 0px !important; 
		text-decoration: none !important;  
		text-shadow: none;  
		outline: none; 
		background: #11acdd; 
		color:#fff !important; 
}
.button:hover, .grey-button:hover,
.button-3:hover, .ms-rteStyle-GreyButton:hover, .ms-rteStyle-BlueButton:hover {background: #11acdd; color:#fff !important; text-shadow:none; text-decoration:none;}

.primary {background: #e4e4e4; color:#838383 !important; }
.color1 {background: #11acdd; color:#fff !important; text-shadow: none !important;}
.color2 {background: #d49494; color:#fff !important; text-shadow: none !important;}

.button-section {overflow: hidden;}

/* ==================== Presentation Pages ==================== */

.presentation-col {
	background: #fff; 
	float:left;   
	margin-bottom:14px; 
	width:75%; 
	border-right: 1px solid #bec8cd; 
	border-bottom: 1px solid #bec8cd; 
	margin-left: 1%; 
	position:relative; 
}
.left-col {float:left; overflow:hidden; width:23%; margin-bottom:14px; position:relative;}

.menu-col {background: #dedede url(/SiteCollectionImages/interface/menubg.gif) top repeat-x; overflow:hidden; width:100%; margin-bottom:14px;  border-right: 1px solid #fff; border-bottom: 1px solid #bec8cd; position:relative;}

.event-col {background: #fff; overflow:hidden; width:100%; margin-bottom:14px;  border-right: 1px solid #bec8cd; border-bottom: 1px solid #bec8cd; position:relative;}
.event-col h2 {color: #535353; font-family: 'NewRegular', sans-serif; font-size: 16px;}
.event-col h2 em {color: #11acdd; font-style:normal;}

.menu-copy {padding:40px 20px;}
.menu-copy h1 {font-size: 24px; color:#00a6da; font-family: 'NewRegular', sans-serif; padding:0px 0px 35px 0px; margin:0px 0px 20px 0px; line-height:35px; background: url(/SiteCollectionImages/interface/hr.gif) left bottom repeat-x;}

.copy-2 {padding:30px;}

/*  Custom Left Navigation */

.left-menu {width: 100%;}
.left-menu li a.menu-item, .left-menu li a.menu-item:hover  {
	background: url(/SiteCollectionImages/interface/menu-divider.gif) bottom repeat-x; 
	padding-top: 1.2em;
	padding-bottom: 1.2em; 
}
.left-menu li a.menu-item {
	color: #444444; 
	font-size: 1em; 
	text-shadow: none; 
	text-decoration:none; 
	display:block; 
	padding-left: 5px;
}
.left-menu li a.menu-item:hover {color: #fff !important; background:url(/SiteCollectionImages/interface/arrow-white.png) right no-repeat; background-color:#11acdd;}
.left-menu .menu UL.dynamic, .left-menu .menu UL.dynamic:hover, .left-menu .menu li.dynamic-children, .left-menu .menu li.dynamic-children .hover  {position: relative; left: 0 !important;}
.menu li.hover, .menu li.hover-off { z-index: 0;}
.left-menu .menu-vertical SPAN.dynamic-children SPAN.additional-background {background-image: none;} 
.active {color: #004769 !important; background:url(/SiteCollectionImages/interface/arrow.png) right no-repeat;}
.left-menu li span.static /*originally .menu-copy h1*/ {font-size: 24px; color:#00a6da; font-family: 'NewRegular', sans-serif; padding: 5px 0px 30px 0px; margin:0px 0px 20px 0px; line-height:32px; background: url(/SiteCollectionImages/interface/hr.gif) left bottom repeat-x;}
.menu-vertical a.dynamic-children span.additional-background, .menu-vertical span.dynamic-children span.additional-background {background: none; !important}
.menu span.dynamic, .menu a.dynamic {padding-left: 20px;}
.left-menu li li a {padding-left: 10px !important}

/* end */

.presentation-col h2 {font-size: 2em; color:#00a6da; font-family: 'NewRegular', sans-serif; padding-top: 12px;}

.weddings {background: #eae6df; padding: 40px; border-top: 6px solid #d49494; position:relative; margin-top: 20px;}
.weddings .title {color: #d49494; font-size: 16px; font-family: 'NewRegular', sans-serif; font-weight:normal; text-shadow:/*1px 1px 1px #fff*/ none;}
.weddings h2 {color: #b56e6e; font-size: 28px; text-shadow:/*1px 1px 1px #fff*/ none; padding-bottom: 15px;}
.weddings-pic {position: absolute; right:40px; top:0px; width:300px; height:439px;}

/* Buttons, Borders and Shadows */

.border {border-top: 6px solid #004769; margin-top: 20px;}
.eventdate-2 {color: #3e3f40; /*text-transform:uppercase; font-family: 'NewRegular', sans-serif; font-size:13px; */ padding-bottom:10px;font-weight: bold; font-size:1em;}
.pres-sdw {background: url(/SiteCollectionImages/interface/sdw.gif) bottom no-repeat; padding-bottom:27px; float:right; display:block; margin: 0 0 20px 40px;}
.more { 
    position: relative; 
    overflow: visible; 
    display: inline-block; 
    padding: 0.1em 1em; 
    border: 1px solid #006591; 
    margin: 0;
    text-decoration: none !important; 
    text-shadow: 1px 1px 0 #006591; 
	font-family: "NewRegular",sans-serif !important;
    font-size:15px!important; 
    color: #fff !important; 
    white-space: nowrap; 
    cursor: pointer; 
    outline: none; 
    background-color: #0083b9;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00a3d8), to(#0083b9));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -o-background-clip: padding-box; 
    /*background-clip: padding-box;*/ /* commented out due to Opera 11.10 bug */
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em; 
    /* IE hacks */
    zoom: 1; 
    *display: inline; 
	 
}

.more:hover,
.more:focus,
.more:active,
.more.active {
    border-color: #c3d8e4;
    border-bottom-color: #fff;
    text-decoration: none; 
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3); 
    color: #fff; 
    background-color: #ccdfea;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e0eff7), to(#ccdfea));
    background-image: -moz-linear-gradient(#f47b20, #de650a);
    background-image: -o-linear-gradient(#f47b20, #de650a);
    background-image: linear-gradient(#f47b20, #de650a);
}

.more:active,
.more.active {
    border-color: #2a65a0;
    border-bottom-color: #3884CF;
    background-color: #3072b3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3072b3), to(#599bdc));
    background-image: -moz-linear-gradient(#3072b3, #599bdc);
    background-image: -o-linear-gradient(#3072b3, #599bdc);
    background-image: linear-gradient(#3072b3, #599bdc);
}

/* overrides extra padding on button elements in Firefox */
.more::-moz-focus-inner {
    padding: 0;
    border: 0;
}



/* Notifications */

#notifications {
  background: #fafafa;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .25);
  position: absolute;
  right: 10px;
  top: 0;
  z-index: 99;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .25);
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .25);
}

.col-1 {float: left; width:45%; margin-right:5%;}
.col-2 {float: left; width:45%;}

/* ==================== Responsive Wide: Styles for wide screens ==================== */

@media only screen and (min-width: 1080px) {

/*nav.navigation ul li {float: left; display:block;}
nav.navigation ul li a {
	font-family: 'NewRegular', sans-serif; 
	text-transform:uppercase; 
	font-size:12px; 
	color:#646566; 
	text-decoration:none; 
	padding: 0px 19px 0px 8px;
}*/
.footer-outer ul {list-style: none; margin:0px 25px 0px 0; padding:20px 0px 10px 0; float:left;}
.events-footer {border-top: 6px solid #d0d0d0; padding: 0px 3% 30px 3%; width:16%;}


/* Contact Table */

.contacts-table {overflow: hidden; zoom:1; width:100%;}
.contacts-table div {float: left; overflow:hidden; zoom:1; margin: 10px 10px; width:28.1%; height:130px;}


}


@font-face {
    font-family: 'NewRegular';
    src: url('hitroad-webfont.eot');
    src: url('hitroad-webfont.eot?#iefix') format('embedded-opentype'),
         url('hitroad-webfont.woff') format('woff'),
         url('hitroad-webfont.ttf') format('truetype'),
         url('hitroad-webfont.svg#NewRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.copy.networks section{
	overflow:hidden;
	zoom:1;
	margin-left: auto;
	margin-right: auto;
}
.copy.networks #networkPartners{
	width:440px;
}
.copy.networks #networkSponsors{
	width:320px;
}
.copy.networks #networkSupporters{
	width:590px;
}
.copy.networks #networkAssociations{
	width:430px;
}
.tollFlyout{
	height:auto;
	
}
.tollFlyout ul{
	display:none;
	background: url(/SiteCollectionImages/interface/menu-divider.gif) top repeat-x;
}
.tollFlyout ul li{
	padding-left:20px;
}
.tollFlyout:hover ul{
	display:block;
	
	
}

/* ==================== WDC Custom Styles: Additional Styles for SharePoint ==================== */

.SkipLinks {
	visibility:hidden;
	position:absolute;
	width:1px;
	height:1px;
}
#noscript {
	width:100%; 
	font-weight:bold; 
	padding-top:10px; 
	background-color: #ffffcc; 
	border:solid 1px #333;
}
#noscript p {
	text-align: center;
}
#to-top-of-page {
	vertical-align:bottom;
	color: #666;
	display: inline-block;
	margin-top: 10px;
}
#to-top-of-page a {
	background:url(/SiteCollectionImages/interface/to-top-arrow.gif) no-repeat -2px 3px;
	color: #666;
	padding-left:13px;
	display:block;
}
#to-top-of-page a:hover {
	color: #11acdd;
	text-decoration: none;
}

/*[Search bar*/

div.topswwl {width: 100%; display:inline-block; margin: 5px;}
div.topsearch {width: 38%;float:left;}
div.topweather {width: 30%;float:left;}
div.topwhangareilinks {width: 25%;float:right;}

.searchbar{
	/*display: inline;
	top: 20px;
	right:2px;
	width:400px;*/
}
.searchbar select{
	width: 180px;
}
.searchbar td{
	border:5px;	
}
.searchbar table td{
	border: none;
	padding-right:2px
}
.searchbar .ms-sbtext{
	color: #0081B6 !important;
	font-family: 'NewRegular',sans-serif;
	font-size: 1.1em;
	/*line-height: 2.9px;*/
	padding: 4px 5px 0 0;
	text-transform: uppercase;
}
.searchbar table td select{
	font-size: 1em;
	font-family: Verdana, Tahoma, Arial;
	height: 1.8em;
}
.searchbar table td .ms-sbcell span {
	vertical-align: baseline;
}
.searchbar table td .ms-sbscopes {
	display: none;
}
.searchbar .s4-search input, .searchbar .ms-sbtable-ex input {
	font-size: 1em;
	font-family: Verdana, Tahoma, Arial;
	height: 1.7em;
	background: none repeat scroll 0 0 #00567C !important;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em; /* Firefox */
	-webkit-border-radius: 0.5em; /* Safari, Chrome */	
	color: #ffffff !important;
	border: 0 none;
	padding: 0 5px 0 5px;
}
.searchbar .s4-search .srch-gosearchimg {
	background: url("/SiteCollectionImages/interface/search-btn.gif") repeat-x scroll 0 -511px #ffffff !important;
	border: 0 none;
	margin-right: 20px;
}
.searchbar .s4-search input .ms-sbplain {

}
.searchbar img {
	color: #fff;
	font-size: 0.9em;
	line-height: 1em;
}
.searchbar .srch-gosearchimg {
	height: 22px;
}
.searchbar .ms-WPHeader{
 	background-color:transparent;
 	line-height: 0;
}  
 
.searchbar tr.ms-WPHeader {
	visibility: hidden;
}
.s4-search select, .s4-search select.ms-sbscopes, .s4-search input.ms-sbplain {
	color: #000;
}

/*Search bar]*/

/*Search scopes drop down*/

select.ms-sbscopes { visibility: hidden !important; width: 0 }


/*[Search Page*/

.srch-sb-main {
	background: #fff;
	padding-top: 20px !important;
	padding-bottom: 50px;
}
.srch-sb-results4 {
	margin: 0 20px 0 175px;
}
.ms-bodyareaframe {
	visibility: hidden;
	height: 0;
}
.srch-sb-results {
	height:auto !important;
	padding-top: 20px;
}
.srch-results, .srch-maintop, .srch-Description2, .srch-Metadata1 {
	max-width: none;
}
.srchctr_mainleftcell {
	background: none repeat scroll 0 0 #fff;
}
.search-event-details {
	display:inline-block;
}
.search-details-item {
	float:left;
	margin-right: 20px;
}
.srch-Title2 a:link, .srch-Title2 a:visited, .srch-Title2 a:hover {
	font-size: 1.1em;
}
.srch-Title3 {
	padding-bottom: 0.2em;
}
.srch-Description2 {
	padding-bottom: 0.2em;
	padding-left: 20px;
	font-size: 0.9em;
}
.srch-Metadata1 {
	margin: 0 0 20px 24px !important;
	border-bottom: 1px solid #ddd;
	line-height: 1em;
	font-size: 0.9em;
	padding-left: 20px;
}
.srch-Metadata2 {
	font-size: 0.9em;
	color: #666;
	padding-left: 20px;
}
.srch-URL2 {
	max-width: none;
	font-size: 0.9em;
	padding-left: 20px;
}
.ms-sctabcf {
    background: none repeat scroll 0 0 #E4E4E4;
}
.ms-sctabcfhover, .ms-sctabcnhover {
    background: none repeat scroll 0 0 #11acdd;
}
.ms-sctabcf, .ms-sctabcfhover, .ms-sctabcn, .ms-sctabcnhover {
    border-radius: 0.5em;
    border: 1px solid #ffffff;
    line-height: 2em;
    min-width: 200px;
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    white-space: normal;
    width: 250px;
}
.ms-sctabcf a {
	color:#333333 !important;
	text-decoration:none;
}
.ms-sctabcfhover a, .ms-sctabcnhover a {
	color:#fff !important;
	text-decoration:none;
}
/*Search Page]*/

/*[Search on What's On page - left nav*/
.search-filter {
	padding: 30px 20px;
}
.form-section {
	border-bottom: 1px solid #ccc;
	padding: 10px 0; 
	overflow:hidden;
}
.form-section .s4-search input.ms-sbplain {
	background-color: #fafafa;
	border: 1px solid #c3c3c3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 1px 2px #ccc;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
    color: #404040;
    font-size: 1em !important;
    height: 20px;
    margin-bottom: 3px;
    padding: 6px 6px 0 6px;
    width: 180px !important; 
    font-style: normal !important;
	font-family: arial,sans-serif !important;
}
.form-section .ms-sbplain s4-searchbox-QueryPrompt {
	vertical-align:middle;    
}
.form-section .s4-search .srch-gosearchimg {
	height: 26px;
	background-color: #fafafa;
	border: 1px solid #c3c3c3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 1px 2px #ccc;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
}
.form-section h3 {
	color: #404040;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 5px;
    margin-right: 5%;
    margin-top: 2px;
    width: 80%;
}
.cmf-skinned-select {
	background-color: #fafafa;
	border: 1px solid #c3c3c3;
	border-radius: 3px;
	box-shadow: 0 1px 2px #ccc;
	height: 28px;
	margin-left: 0;
	padding: 5px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 1px 2px #ccc;
	-webkit-border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	width: 100%;
	font-size: 1em !important;
	font-family: arial,sans-serif !important;
}

.cmf-skinned-text {
  font-size: 1em;
  margin-left: 0;
  padding-left: 9px;
  padding-top: 7px;
}

/*[Do not display weather on pages except homepage - for styles, see homepage.css*/

.weather-icon {
	visibility:hidden;
	display:none;
}


/*[Networks Page Rollups ]*/

.networks-links {
	display: inline-block;
	margin-top:1.5em;
	overflow: visible;
	min-width: 100px;
}
.margin-right {
	padding: 0 30px 0 0;
}
.networks-links .networks-image {
	line-height: 70px;
	float:left;
	overflow: visible;
	min-width: 100px;
	/*margin-bottom: 10px;*/
}
.networks-links .networks-image img {
	vertical-align:middle;
}

/*[News Pages ]*/

.news-image-right, ms-rteStyle-Caption { /*Caption for news */
	color: #c03;
	font-size: 0.8em;
	text-align: center;
}
.news-heading {
	font-size: 0.6em;
}
.news{
}

/*[ News and Events images*/
.image-right, .news-image-right {
	float:right;
	display:inline-block;
	padding:0 0 10px 20px;
}
.events .image-right {
	width: 200px;	
}
.image-right img, .news-image-right img {
	max-width:200px;
	text-align: right;
}

/*[Event Detail page with image - used in xsl if statement */
.event-with-image { 
	display:inline-block;
	width: 100%;
}
.event-text {
	float:left;
	width: 70%;
}
.event h3 {
	padding-top: 1.1em;
}
.event p {
	margin-top: 1em;
	line-height: 19px;
	color: #444444 !important;
}
.event-image img {
	float: right;
	width: 30%;
}
.event-table  {
	border: 1px solid lime;
	
}
.ticket-links {
	align: center;
}
div.panorama-tour {
	position: relative !important;
	z-index: 1 !important;
}

/*[Section Rollups - Main Section Pages]*/

.section-links {
	width: 170px;
	display: inline-block;
	float: left;
	min-height: 200px;
	margin-top: 1.8em;
}
.margin-right {
	padding: 0 25px 0 0;
}
.section-links .section-image {
	height: 90px;
	max-height: 90px;
	border: 1px solid #ccc;
	background-color: #eee;
	/*margin-bottom: 10px;*/
}
.section-links .section-image img {
	width: 170px;
	height: 90px;
}
.section-links h2,
.section-links h2 a {
	font-size: 1.3em !important; 
	color:#11acdd !important; 
	margin-top: 0.4em;
	text-decoration: none !important;
	padding-top: 0;
}
.section-links h2 a:hover {
	color: #004769 !important;
}
.section-links .section-description {
	color: #444;
	line-height: 1.45em;
	padding-right: 0.5em;
	font-size: 0.95em;
}
#section-colour {
	display:none;
}

/* section layout ]*/

/* [Sponsors Images */
.sponsors-images {}
.sponsors-images .imgContainer {float:left; height:120px;padding-right: 20px;}
.logo-img {display: block; overflow:hidden; margin: 10px 0 10px 50px; }
img.logo-img {vertical-align:middle;}

/* Sponsors Images ]*/

/* [Whats On Ticket Logos */
.ticket-links {width: 100%; margin: 2em auto 5em; clear: both;}
.ticketlogo-img {float:left; width: 30.8%; margin-right: 3%;}
.last {margin-right:0;}
img.ticketlogo-img {vertical-align:middle;}
/* Whats On Ticket Logos] */


/*  GO FULL WIDTH BELOW 780 PIXELS - Responsive Design */
@media only screen and (max-width: 780px) {
	h1 {line-height: 30px !important; padding-bottom: 30px !important;}
	.img-bottom, .pres-sdw, img.border, .event-image, .weddings-pic  {visibility:hidden;display:none;}
	.logo {	height: 33%;}
	.footer-outer {display: none;visibility:hidden;}
    .wide-col {width: 100% !important;}
	.sml-col {width:100% !important;}
	.wide-col img {display: none;visibility:hidden; height:0;}
	.left-col {float:none; width:100%; margin-bottom:0px; position:relative;}
	.menu-copy {padding:10px;}
	.presentation-col {width: 100%;margin-left: 0;}
	.copy {padding: 20px;}
	.contacts-table div {width:100%; height: 100%;}
	.event-col {width:100%;}
	.event-listing-date-col, .event-listing-title-col, .event-listing-time-col, .event-listing-location-col {width:23%;min-width: 23%;}
	.left-menu li a.menu-item {float: left; font-size: 1em;margin-bottom: 5px;padding-left: 5px;text-decoration: none;text-shadow: none;width: 29%;}
	.left-menu li a.menu-item, .left-menu li a.menu-item:hover {border: 1px solid #cccccc;border-radius: 5px;margin-right: 5px;min-height: 30px;padding-bottom: 0.5em;padding-top: 0.5em;background-image:none !important;}
	.item-menu li a.menu-item:hover {background-image:none !important; background-color:#11acdd;}
	.left-menu li span.static {margin:0 0 10px; !important}
	.profile figure {float: left;max-width: 80px;min-width: 70px;}
	.profile figure + section {margin-left: 100px;}
	#WebPartWPQ8 object embed {width: 100%; }
	.loveithere img {float:none;}
	
	/*search page*/
	.srch-sb-main {	width:100%;}
	.srch-sb-results4 {	margin: 0 1em; width: 95%;}
	.ms-sctabcf, .ms-sctabcfhover, .ms-sctabcn, .ms-sctabcnhover {min-width:50%}
	.srch-sb-results6 {width:95%; text-align:left;}
	#SRSB table {width: 100%;}
	#SRSB INPUT.ms-sbplain { width: 100% !important; font-size: 1em; }
	.ms-searchref-main {width: 100%; font-size:0.9em;}
	.srch-maintop {padding-bottom: 1em;}
	.srch-sb-results2, .srch-sb-results1 {padding-left: 1em;} 
	.srch-maintop span.srch-maintopleft {float:none; width:100%;}
	.srch-maintop span.srch-maintopright {display:none;} 
	.srch-Description2, .srch-Metadata1, .srch-Metadata2, .srch-URL2 {padding-left: 0; margin-left: 0;}
	.srch-Metadata1 {margin: 0 0 1em 0 !important;}
	.srchctr_leftcell {width: 35%;}
	div.srch-Description2, p.srch-Metadata1 {display:none;}
	div.srch-Metadata2 {border-bottom: 1px #cccccc dashed; margin-bottom: 1em;}
}




